Contao (4.4.9) Installation über den Contao Manager führt zu PHP Fehler

Bei der Installation von Contao über den Contao Manager wird fälschlicherweise eine bislang unveröffentliche Contao Version installiert.

Contao 4.4.9 ist bislang kein offizielles Contao Release (https://contao.org/de/download.html). 

Die Fehlermeldung: Argument 1 passed to Contao\\Model::isPreviewMode() must be of the type array

Offizieller Bug-Report: https://github.com/contao/comments-bundle/issues/9

Bitte nutzen Sie ausschließlich offizielle Contao Release Versionen!

Wir empfehlen eine manuelle Installation ohne den Contao Manager. Einen Installations-Leitfaden finden Sie in der Dokumentation unseres jeweiligen Theme.

Haben Sie Fragen? Anfrage einreichen

0 Kommentare

Zu diesem Beitrag können keine Kommentare hinterlassen werden.
Powered by Zendesk